export const chartColors = [
  "#b0e0f2", "#53a4c1", "#21576b", "#a2efdb", "#5caa95", "#147259", "#efc36b", "#c6711b",
  "#894a0b", "#c95091", "#93225e", "#580e93", "#8f45cc", "#eae198", "#ea98dc", "#ce4466",
  "#e03a48", "#b50514", "#7c000a", "#7eb269", "#478e2a", "#24660b", "#164702", "#6f84b7",
  "#3a5baf", "#052984", "#0e2254", "#ed8a50", "#ef5a04", "#ba4400", "#7bf3f7", "#1bcfd6",
  "#009196", "#026266", "#5b7c7c", "#041e1e", "#b1e800", "#88b200", "#ead700", "#b2a300",
  "#7f7400", "#3a3500", "#0099b5", "#007287", "#00434f", "#ea00ea", "#ba00ba", "#7a007a",
  "#540054", "#f20014", "#bc000f", "#770009", "#f45d00", "#b54500", "#823100", "#421900",
  "#000be5", "#0008af", "#000570", "#00023a", "#00e073", "#00aa58", "#00773d", "#00592e",
  "#ea7575", "#b75252", "#8e3333", "#efc9c9", "#826565", "#696582", "#9a95bf", "#514e66",
  "#9fcccb", "#5b7777"];

